Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 11-09-2006, 04:11 PM
kyoku-shin kyoku-shin is offline
Registered User
 
Join Date: Nov 2006
Posts: 1
Question I need an older Version of SD (1.5.5)?

Where can I get an older version of SuperDuper!? Prefered 1.5.5(74)?

I'm working on a ibook with 10.2.8. Before I'll make an upgrade of 10.4, I would like to do a functional and bootable backup of my harddisk.

Many Thanks for quick answers!
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Universal version of netTunes? thom General 3 06-16-2006 08:00 PM
Major Quicktime Problems Sandbox (short version) no Help:( greenjeens General 5 06-10-2006 10:33 PM
How long until Intel version? mdroyal General 7 03-18-2006 07:44 PM
New version of SuperDuper mortenosx General 3 11-20-2005 01:37 PM
Upgrading to Version 2? macgruder General 1 06-28-2005 10:44 PM


All times are GMT -4. The time now is 06:12 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, vBulletin Solutions, Inc.